
<header>
    <div class="title">
        <a routerLink="">Mon Petit Potager</a>
    </div>
    <nav class="navbar">
        <a routerLink="plantes" class="nav-item">Liste des plantes</a>
        <a routerLink="add" class="nav-item">Ajouter une plante</a>
    </nav>
    </header>
    